{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "u-tag": "/uview-ui/components/u-tag/u-tag",
    "u-grid": "/uview-ui/components/u-grid/u-grid",
    "u-grid-item": "/uview-ui/components/u-grid-item/u-grid-item",
    "u-image": "/uview-ui/components/u-image/u-image",
    "u-section": "/uview-ui/components/u-section/u-section",
    "u-button": "/uview-ui/components/u-button/u-button",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-badge": "/uview-ui/components/u-badge/u-badge"
  }
}